name: Mascarade
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/poisson.webp
system:
  description: >-
    <p>Poisson voisin de la tanche, dont les écailles dessinent un damier.
    Existe en plusieurs coloris, gris et noir (le plus fréquent), mais également
    de deux tons de vert, ou rose et violet, bleu et or</p>
  descriptionmj: ''
  encombrement: 0.2
  quantite: 1
  qualite: 0
  cout: 0.03
  milieu: ''
  environnement:
    - milieu: Cours d'eau
      rarete: Frequente
      frequence: 18
  sust: 2
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
flags: {}
_id: bImpa1mSK9iqjGwt
folder: null
sort: 0
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!bImpa1mSK9iqjGwt'

